Slackware-Slackget

Errors

Slackware-Slackget-0.17 has the following 2 errors.

CategoryError
consistent_version0.17,0.2,0.4,0.5,0.6.0,0.8.0,0.8.1,0.9.0,0.9.1,0.9.11,0.9.9,1.0.0,1.0.1,1.0.100,1.0.21,1.0.3,1.0.4,1.0.5
missing_prereqsCompress-Bzip2,HTTP-Message,XML-Simple,libwww-perl